[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# IPolynomWrap

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_crwapi.pas line 1101

`type IPolynomWrap = interface(IPluginWrap)`
`function GetPower;`
`procedure SetPower();`
`function GetCoeff();`
`procedure SetCoeff();`
`function GetCenter;`
`procedure SetCenter();`
`function GetScale;`
`procedure SetScale();`
`function Get();`
`function Find();`
`function FindWeight();`
`property Power: Integer; [rw]`
`property Coeff []: Double; default; [rw]`
`property Center: Double; [rw]`
`property Scale: Double; [rw]`
`end;`

## Inheritance

`IPolynomWrap`
`IPluginWrap`
`IUnknown`
?